### Method

# WebKit2WebExtension DOMNamedNodeMap get_named_item

deprecated: 2.22

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_named_node_map_get_named_item (
      WebKitDOMNamedNodeMap* self,
      const gchar* name
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`name`

  Type: `const gchar*`

  A #gchar.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `WebKitDOMNode`

A `WebKitDOMNode`.

The returned data is owned by the instance.